AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Action
HangupAction Class
HangupAction Properties
Action Property
Channel Property

| HangupAction Channel Property

Get/Set the name of the channel to hangup.

Namespace: AsterNET.Manager.Action
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public string Channel { get; set; }

    Public Property Channel As String
    	Get
    	Set

    public:
    property String^ Channel {
    	String^ get ();
    	void set (String^ value);
    }

    member Channel : string with get, set

#### Property Value

Type: String
See Also

#### Reference

HangupAction Class
AsterNET.Manager.Action Namespace